51 (26.06.2010 20:21 отредактировано flashcat)

Re: [Релиз] jQuery Чат

KANekTsmile а вот оно как, ну если б не написал я бы сам увидел месяца только через 2-3...  smile ну тогда вообще все отлично.

Сайт flashcat

Поделиться

52

Re: [Релиз] jQuery Чат

0.7.2
Исправление отображения чата в IE.
Теперь должен нормально работать.

PunBB Extensions | Перед созданием темы => ФАК | Профессиональная разработка сложных сайтов

Расширения распространяются по Creative Commons Attribution-NonCommercial 4.0

Сайт KANekT

Поделиться

53

Re: [Релиз] jQuery Чат

0.7.3
Исправление перевода.
Для тех кто использует только русский обновление не обязательно smile

PunBB Extensions | Перед созданием темы => ФАК | Профессиональная разработка сложных сайтов

Расширения распространяются по Creative Commons Attribution-NonCommercial 4.0

Сайт KANekT

Поделиться

54

Re: [Релиз] jQuery Чат

KANekT пишет:

Банить пользователей (в профиле)

Сейчас пользователь банится в "настройках", наверное логичнее было бы банить в "администрирование".

Поделиться

55

Re: [Релиз] jQuery Чат

В версии PHP 4 выдает сообщение при установке, что расширение установилось, но не будет работать в данной версии. Требует 5.
Надо бы это в описании расширения тоже указать...

Поделиться

56

Re: [Релиз] jQuery Чат

Народ, может вопрос и не по теме, но всё же... Как корректно обновить php?

Поделиться

57

Re: [Релиз] jQuery Чат

# apt-get update
# apt-get install php5 php5-common php5-gd php5-imap php5-mysql php5-xmlrpc php5-cgi php5-xsl php5-curl php5-cli
# dpkg -r --force-depends libapache2-mod-php4 psa-php4-configurator
# apt-get update
# apt-get install libapache2-mod-php5 psa-php5-configurator
Захочешь — найдешь время, не захочешь — найдешь причину.

Поделиться

58

Re: [Релиз] jQuery Чат

чё с этим делать тока дайте так называимую инструкцию для блондинки!
ERROR ! PHP 5.2.1 or superior required (5.1.1 found). This extension cannot be run on your server, please uninstall it.

Поделиться

59

Re: [Релиз] jQuery Чат

hcs, будь добр, скажи пожалуйста, где этот запрос выполнить. Или я не правильно понял?
P.S. только начинаю во всём этом разбираться.

Поделиться

60

Re: [Релиз] jQuery Чат

В консоли сервера Debian.
Я это для примера написал, мне неизвестно что у тебя за сервер.

Захочешь — найдешь время, не захочешь — найдешь причину.

Поделиться

61

Re: [Релиз] jQuery Чат

у меня WAMP5...

Поделиться

62

Re: [Релиз] jQuery Чат

Скачиваешь php нужной версии под win, устанавливаешь,  в httpd.conf находишь строку
LoadModule php4_module "/usr/local/php4/sapi/php4apache2_2.dll"
комментируешь ее и добовляешь
LoadModule php5_module "/usr/local/php5/php5apache2_2.dll"
Вместо /usr/local/ должен быть твой путь

Захочешь — найдешь время, не захочешь — найдешь причину.

Поделиться

63

Re: [Релиз] jQuery Чат

hcs, это не повлечёт никаких других изменений? Например в мускуле...?
Спасибо, попробую.

Поделиться

64 (23.10.2010 16:03 отредактировано Filya)

Re: [Релиз] jQuery Чат

Отправляются двойные сообщения. При рефреше страницы всё нормально отображается-по одному. Подозреваю, что из-за установленного расширения [Релиз] Сворачивание категорий такая петрушка. Как можно исправить положение?

Поделиться

65

Re: [Релиз] jQuery Чат

Не используйте чат.
нужен jQuery 1.3.2

PunBB Extensions | Перед созданием темы => ФАК | Профессиональная разработка сложных сайтов

Расширения распространяются по Creative Commons Attribution-NonCommercial 4.0

Сайт KANekT

Поделиться

66

Re: [Релиз] jQuery Чат

Ошибка в чате — для $.post не указан тип получаемых данных.
Надо так - "text"

if (end != start) {
    start = end;
    $(".chat").scrollTop($(".chat").get(0).scrollHeight); // прокручиваем сообщения вниз
}
load_in_process = false; // говорим что загрузка закончилась, можем теперь начать новую загрузку
}, "text"

В любом случае расширение крайне не аккуратно написано и может создавать проблемы как для сервера так и для форума и других расширений. Не рекомендую использовать текущую версию.

Смайл. Дата. Подпись.

Поделиться

67 (01.11.2010 04:40 отредактировано Vostok8)

Re: [Релиз] jQuery Чат

Наконец полностью сменил web server (на Vertrigo). Теперь PHP 5.2.1. Но почему-то чат глючит. Все сообщения дублируются (включая самое первое KANekT). И иногда не обновляется чат. Приходится страницу перегружать.
Как быть?


JQery 1.4, может из за версии?

Поделиться

68

Re: [Релиз] jQuery Чат

KANekT пишет:

Не используйте чат.
нужен jQuery 1.3.2

Поделиться

69 (02.11.2010 06:15 отредактировано Vostok8)

Re: [Релиз] jQuery Чат

Filya, всё получилось)
KANekT, как сделать ссылки рабочими? как добавлять bb теги?


Из за смены jQuery перестало работать Fancy Nick to Form... как исправить?

Поделиться

70

Re: [Релиз] jQuery Чат

Vostok8, или использовать расширения Fancy или чат. Т.к. обновление чата в этом году не планируется.

PunBB Extensions | Перед созданием темы => ФАК | Профессиональная разработка сложных сайтов

Расширения распространяются по Creative Commons Attribution-NonCommercial 4.0

Сайт KANekT

Поделиться

71

Re: [Релиз] jQuery Чат

KANekT пишет:

Vostok8, или использовать расширения Fancy или чат. Т.к. обновление чата в этом году не планируется.

А что насчёт

KANekT, как сделать ссылки рабочими? как добавлять bb теги?

??

Поделиться

72

Re: [Релиз] jQuery Чат

это не поддерживается.

PunBB Extensions | Перед созданием темы => ФАК | Профессиональная разработка сложных сайтов

Расширения распространяются по Creative Commons Attribution-NonCommercial 4.0

Сайт KANekT

Поделиться

73

Re: [Релиз] jQuery Чат

А вместо х должно быть номер? χ Mon 2010-12-06 20:44:23»⇓ Admin» Добро пожаловать и если да то как исправить?

Поделиться

74

Re: [Релиз] jQuery Чат

x-это кнопка удаления сообщения для админа. roll

Поделиться

75

Re: [Релиз] jQuery Чат

У меня, скорей всего, через чат создали нового админа и залили шелл.

Поделиться